Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
builtin_binary Struct Reference

`#include <builtin.h>`

## Data Fields
const char * | feature
const unsigned char * | bin
size_t | bin_size

## Detailed Description

Definition at line 72 of file builtin.h.

## Field Documentation

## ◆ bin

const unsigned char * builtin_binary::bin

Definition at line 74 of file builtin.h.

## ◆ bin_size

size_t builtin_binary::bin_size

Definition at line 75 of file builtin.h.

## ◆ feature

const char * builtin_binary::feature

Definition at line 73 of file builtin.h.

The documentation for this struct was generated from the following files:

- builtin.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h